WordPress.org

Ready to get started?Download WordPress

Forums

WordPress "Bleeding Edge" updates (1 post)

  1. baruch60610
    Member
    Posted 5 years ago #

    I use the svn method to upgrade. My dashboard page keeps telling me I'm using WordPress 2.7 RC1-10119, and tells me I need to upgrade. When I upgrade, it doesn't update its information as to the version.

Topic Closed

This topic has been closed to new replies.

About this Topic